.ui-button{
	text-align:left !important;	
	}
#plp-configure .plp-product-buttons a,.plp-product-buttons a{
	color:#ffffff !important;
	border-radius: 5px !important;
	-pie-border-radius: 5px !important;
	behavior: url(http://hiwin.stage.thomasnet-navigator.com/ImgCustom/1001/PIE.htc) !important;
	position:relative;
	background:url(plp_buttons.png) repeat left top !important;
}
#plp-configure .plp-product-buttons a,.plp-product-buttons a:hover{
color:#ffffff !important;
	border-radius: 5px !important;
	-pie-border-radius: 5px !important;
	behavior: url(http://hiwin.stage.thomasnet-navigator.com/ImgCustom/1001/PIE.htc) !important;
	position:relative;
	background:url(plp_buttons.png) repeat left top !important;
	behavior: url(http://hiwin.stage.thomasnet-navigator.com/ImgCustom/1001/PIE.htc) !important;
}	
	